
@media(max-width:1250px) {
    .skillImageHolder {
        justify-content: start;
        padding: 0px 15px 0px 0px;
    }

}

@media(max-width:1145px) {
    .skillImageHolder {
        column-gap: 50px;
        padding: 0px 20px 0px 0px;
    }
    .techSkillsSection {
        gap: 40px;
    }
}

@media(max-width:1050px) {
    .techSkillsSection {
        gap: 40px;
    }
}

@media(max-width:1000px){
    /* .skillset{
        width:100%;
    } */
     .skillImages{
        width:100%;
     }
    .skillPackage {
        min-width:78px;
    }
    .skillPackage img{
        width:54px;
        height:54px;
    }
    .skillImageHolder {
        column-gap: 45px;
        min-width:366px;
    }
}

@media(max-width:970px) {
    .skillset {
        width: 100%;
    }

    .skillImages {
        row-gap: 20px;
        column-gap: 32px;
        /* max-height: 428px; */
        width: 72%;
    }

    .skillText {
        width: unset;
    }

    .skillTextHeadline {
        letter-spacing: 3px;
    }
}

@media(max-width:886px) {
    .skillImages {
        row-gap: 15px;
        column-gap: 20px;
        /* max-height: 428px; */
        width: 72%;
    }
    .skillTextHeadline{
        font-size: 50px;
    }
}

@media(max-width:820px) {
    
    .techSkillsSection {
        display: block
    }

    .skillset {
        margin: 0 auto;
        width: 90%;
    }

    .skillImages {
        margin: 40px auto;
        width: 88%;
        height:fit-content;
    }
}


@media(max-width:600px) {
    .skillText {
        height: fit-content;
    }
}

@media(max-width:570px) {
    .techSkillsSection {
        margin: 12px 0px 120px 0px;
        height: 1300px;
    }
}

@media(max-width:550px) {
    .skillTextHeadline {
        font-size: 48px;
    }
    
}

@media(max-width:525px) {
    .techSkillsSection{
        height:1300px;
    }
}

@media(max-width:450px) {
    .skillTextHeadline {
        font-size: 40px;
        margin: 32px 4px 35px 32px;
    }

    .secondHeadline {
        font-size: 24px;
    }

    .skillImages {
        margin: 40px auto;
        width: 85%;
        row-gap: 32px;
        column-gap: 16px;
    }

    .skillLogo {
        width: 50px;
        height: 50px;
    }
}

@media(max-width:422px) {
    .techSkillsSection {
        margin: 12px 0px 120px 0px;
        height: 1300px;
    }
    .skillImageHolder{
        width:78%;
    }
}
@media(max-width:420px){
    .skillImageHolder{
        min-width:unset;
        column-gap:27px;
        width:85%;
    }
    #scrum{
    width:90px;
}
}

@media(max-width:400px) {
    .techSkillsSection {
        margin: 12px 0px 120px 0px;
        height: 1300px;
    }

    .skillTextParagraph {
        margin: 0px 32px 28px 28px;
    }

    .secondHeadline {
        font-size: 32px;
        margin: 0px 0px 16px 28px;
    }

    .lastParagraph {
        margin: 0px 32px 16px 28px;
    }
}

@media(max-width:395px){
    .techSkillsSection {
        height: 1300px;
    }
    .skillImages{
        margin:40px 5px;
        width:90%;
    }
    .skillImageHolder{
        min-width:unset;
        column-gap:27px;
        row-gap: 40px;
    }
    .skillPackage img{
        width:45px;
        height:45px;
    }
}
@media(max-width:360px){
    .techSkillsSection {
        height: 1300px;
    }
}


@media(max-width:350px) {
    .skillTextHeadline {
        font-size: 35px;
    }
    .techSkillsSection {
        height: 1300px;
    }
    .skillImageHolder{
        padding: 0px 0px;
        column-gap:15px;
    }
    .skillDescription{
        font-size:16px;
    }
}
@media(max-width:330px){
    .skillImages{
        margin:40px 0px;
    }
    .skillImageHolder{
        width:95%;
    }
}